/* global reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td  {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;} :focus {outline:0;} body {line-height:1;color:#555555;background:white;} ol,ul {list-style:none;} table {border-collapse:separate; border-spacing:0;} caption,th,td {text-align:left;font-weight:normal;} blockquote:before,blockquote:after,q:before,q:after {content:"";} blockquote,q {quotes:"" "";}
/* global classes */
.f-left {float: left;} .f-right {float: right;} .clear {clear: both;} .hidden {display: none;} .relative { position: relative; } .align-center {text-align:center; }
/* start style */
body { text-align: center; }
/* fonts */
body,tr,th,td,input,select,textarea { font: normal 12px Century Gothic, Tahoma, Verdana, sans-serif; }
select { padding: 2px; border: 1px solid #ccc; margin: 1px}
input {padding: 3px; border: 1px solid #ccc; margin: 3px 0;}
input:focus {border: 1px solid #999}
input[type=file] { border: 0; padding: 4px 2px;}
input[type=image] { border: 0; padding: 2px;}
textarea { padding: 2px; border: 1px solid #ccc; margin: 1px}

ol {	list-style-type: decimal;list-style-position: outside; margin: 0 0 0 25px;	}
em, i { font-style: italic; }
b, strong, .bold { font-weight: bold; }
h1,h2,h3 { font-weight: bold; color: #000; font-size: 12px; margin: 0 0 14px; }
.notransform { text-transform: none; }
a { color: #086f90; text-decoration: underline; }
a:hover { text-decoration: none; }
hr {border-color:#d7dee4; }

.dialog-message-content {padding: 6px; margin-bottom: 20px; text-align: center; font-weight:bold;}
.dialog-headertext { margin: 2px; padding: 5px; margin-bottom: 15px; }
.search-form { border: 1px solid #e0e0e0; padding: 10px; }
.search-form td { padding: 2px; }
.search-result { line-height: 33px; font-size: 14px; }
.bg-highlight, 
.dialog-headertext { background-color: #f7f7f7; }
.mod-text-header { margin: 0 0 15px; }

.ErrorMessage { color: #ff1010; }
.Error { color: #ff4949; font-weight:bold; }
td.SubHeader { font-weight: bold; padding: 0 0 5px 0; }
td.SubHeaderGrey { font-weight: bold; padding: 5px 0; }

.TableHead td { font-weight: bold; padding: 0 0 5px 0; }

.horizontallist li { float: left; list-style: none;}
.imagelist li { padding: 0 23px 0 0; }
.imagelist .last { padding-right: 0; }
.last-in-row { margin-right: 0 !important; }
h1,.dialogheader { font-weight: bold; font-size: 13px; }
/*h4 {	background: #f1f1f1; height: 27px; font-weight: bold; padding: 0 5px; line-height: 27px; color: #000;	}*/
h4 img { vertical-align: middle; }

/*********** Layout ***********/

/* container */

.container {
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 979px;
}
/* headermenu */



.headermenu {
    position: absolute;
    right: 435px;
    text-transform: uppercase;
    top: 18px;
	height:40px;
}
.headermenu ul {
    float:right;
}

.headermenu ul li {
    border-left: 1px solid #E0E0E0;
    float: left;
    padding: 0 22px;
}
.headermenu ul li:first-child {
    border: 0;
}   
.headermenu ul li a {
    color: #555555;
    display: block;
    font-size: 12px;
    text-decoration: none;
}
.headermenu ul li a:hover {
	color: #0d4d8b;        
    text-decoration:underline;
}
/* header */
.headerinfo {
	background:url(../images/busje.png) no-repeat 0% 50%;
    position: absolute;
    right: 243px;
    text-transform: uppercase;
    top: 15px;
	height:40px;
	width:130px;
	padding:0 0 0 50px;
}
.headerinfo b{display:block;line-height:20px;}
.header {
    background: url("../images/headbg1.jpg") no-repeat scroll 0 0 transparent;
    height: 173px;
    position: relative;
}
/* logo */

.logo {
    float: left;
    left: 7px;
    overflow: hidden;
    position: absolute;
    top: 11px;
    width: 155px;
}
/* topmenu */


.topmenu {
    bottom: 33px;
    left: 139px;
    position: absolute;
}

.topmenu ul li {
    background: url("../images/blueOrb1.png") no-repeat scroll 0 center transparent;
    float: left;
    margin: 0 0 0 21px;
    padding-left: 10px;
}
.topmenu ul li a {
    color: white;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.topmenu ul li a:hover {
  
    text-decoration:underline;
}

/* navbar */
.navbar {
	height: 21px;
	padding: 10px 0px;
	background-color: #f3f3f3;	
	background: url('../images/head_bg.png') repeat-x;
	border: 1px solid #e0e0e0;
    margin: 0 0 13px 0;
}
	.navbar img {vertical-align: text-bottom;}
	.navbar, .navbar a {	color: #000;}


.basket {
    float: right;
    position: absolute;
    right: 6px;
    text-transform: lowercase;
    top: 18px;
}

.basket h2 {
    color: #49C8F4;
    font-size: 13px;
    margin: 0 0 25px;
    text-transform: uppercase;
}

.basket a {
    color: #0B6E90;
    display: block;
    text-decoration: none;
    width: 198px;
}
.basket a:hover { }
.basket a.cart-items { display: block; height: 25px; vertical-align: top; color: #000;}
.basket a:hover.cart-items { text-decoration: none;}



.search {
    float: right;
    position: absolute;
    right: 243px;
    top: 64px;
}
.search img { float: left; margin-left: 5px;}


.search input {
    border: medium none;
    color: #999999;
    float: left;
    margin: 1px 0 0;
    padding: 4px;
    width: 149px;
}
.search input:focus { color: #666; }

.langselect {
    bottom: 37px;
    float: right;
    position: absolute;
    right: 5px;
    font-size:13px;
}
.langselect ul li {
    border-left: 1px solid #8CDDF8;
    color: white;
    float: left;
    line-height: 11px;
    padding: 0 5px;
    text-transform: uppercase;
}
.langselect ul li:first-child {
	border-left:none;
}
.langselect ul li a{
	color:white;
	float:left;
	text-transform:uppercase;
	text-decoration:none;
}
.langselect img {margin: 3px 0 0 4px; border: 2px solid transparent}
.langselect .active_lang { color:white;}

.main-wrapper {}
.main {	clear: both; margin: 13px 0 0 0;}

.breadcrumbs { clear: both; margin: 4px 0 15px 0px; font-size: 10px; font-weight: normal; color: #666; }
.breadcrumbs a { color: #666; }  

/* columns */
.leftcol { float: left;	width: 222px;}
.leftcol a, .rightcol a {	text-decoration: none;}
.leftcol a:hover, .rightcol a:hover {	text-decoration: underline;}

.rightcol {	float: right; width: 150px; }

/* dialogs */
.menublock { margin: 0 0 30px 0; line-height: 16px; border: 1px solid #e0e0e0;}


.menublock h4 {
    background: none repeat scroll 0 0 #49C8F4;
    border-bottom: 1px solid #E0E0E0;
    color: white;
    font-size: 12px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding: 0 7px;
    text-transform: uppercase;
}

.contentblock {	line-height: 16px; border-top: none; margin-bottom: 10px; }



h1, .dialogheader {
    background: url("../images/darkblueorb1.png") no-repeat scroll 0 4px transparent;
    color: #49C8F4;
    font-size: 20px;
    font-weight: bold;
    line-height: 19px;
    margin: 0;
    padding: 0 10px 0 20px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}

.menucontent { padding: 5px 5px 10px 5px; }
.menucontent ul { list-style: square outside; margin: 0 0 0 14px;	}
.menucontent ul li {/*padding-left: 5px;*/	}
    

.maincontent {
    float: right;
    margin: 0 0 0 29px;
    overflow: hidden;
    width: 728px;
}
.maincontent-flc { width: 979px; margin: 0 auto; }

.welcometext {
    border: 1px solid #DDDDDD;
    width: 300px;
}

.welcometext .text {
    color: #555555;
    float: left;
    font-size: 11px;
    line-height: 15px;
    padding: 15px 15px 12px;
    width: 270px;
}
.welcometext .text a{
    color: #e91c2d;
}

.welcometext .image{

}

.frontmaincatWrapper {
    float: left;
    margin: 15px 0;
    overflow: hidden;
    position: relative;
    width: 727px;
    z-index: 99999999;
}

.frontmaincatWrapper ul li {
    float: left;
    margin: 0 0 0 31px;
    width: 221px;
}
.frontmaincatWrapper ul li:first-child {
    float: left;
    margin-left: 0px;
    width: 221px;
}

.frontmaincatWrapper .link {
    background: url("../images/darkblueorb1.png") no-repeat scroll 0 center transparent;
    float: left;
    margin: 0;
    padding: 5px 10px 5px 20px;
    text-align: left;
    text-transform: uppercase;
    width: 190px;
    color:#49c8f4;
	font-size:20px;
	text-decoration:none;
	font-weight:bold;
}

.frontmaincatWrapper .link2 {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: 26px;
    margin: 0;
    padding: 5px 10px 5px 20px;
    text-align: left;
    text-transform: uppercase;
    width: 190px;
}
.frontmaincatWrapper .link a{
	color:#49c8f4;
	font-size:20px;
	text-decoration:none;
	font-weight:bold;
}
.frontmaincatWrapper .img{
	margin:0px 0px 0px 0px;
	float:left;
	position:relative;
	border:1px solid #ddd;
}
.frontmaincatWrapper .img .hoek {
    background: url("../images/catshoek1.png") no-repeat scroll 0 center transparent;
    bottom: 0;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    width: 48px;
    z-index: 4;
}
.frontmaincatWrapper .img .hoek a{
	display:block;
    height: 50px;
    width: 48px;
}
.frontmaincatWrapper .img a img {
	z-index:3;
	position:relative;
}

.frontmaincatWrapper .img .setshoek {
    background: url("../images/setgiftarrow1.png") no-repeat scroll 0 center transparent;
    bottom: 0;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    width: 47px;
    z-index: 4;
}
.frontmaincatWrapper .img .setshoek a{
	display:block;
    height: 50px;
    width: 48px;
}

.welcomeusp {
    border: 1px solid #DDDDDD;
    margin: 50px 0 0;
}
.menublock-categories .menucontent { padding: 0;}

.content {
    padding: 10px 0;
}

/* static pages */

#static-page { }
#static-page .content ul {list-style: disc outside; margin: 10px 0 10px 25px;	}
#static-page .content ol {list-style: decimal outside; margin: 10px 0 10px 25px;}

#login input.logintextfield {	width: 145px; margin-bottom: 5px;}
.login-field { width: 75px;}

/* help menu */

ul.help-list li { list-style: square outside; margin: 0 0 6px 14px;	}

/* footer */

.footer {
    background: url("../images/footerBg1.jpg") no-repeat scroll 0 0 transparent;
    clear: both;
    color: #666666;
    padding: 0 0px;
}

.footer-column {
    float: left;
    line-height: 20px;
    margin: 30px 0 20px 32px;
    padding: 0 20px;
    width: 180px;
}
.footer-column ul, .footer-column ul li {
    float: left;
	clear:both;
	width:100%;
}
.footer-column ul li img {vertical-align:middle; padding-right: 5px;}

.footer a { color: #666 }
.footer input { color: #666 }


.footer-column b {
    color: white;
    float: left;
    font-size: 15px;
    margin: 0 0 21px;
    width: 100%;
}
.news-subscribe {  }     
    
.footermenu {float: left;}

.footer ul li a {
    color: #0B6E90;
    line-height: 28px;
    text-decoration: none;
}
.footer ul li a:hover {	text-decoration: underline;}

.subfooter {
    border-top: 1px solid #DDDDDD;
    clear: both;
    float: left;
    line-height: 10px;
    padding: 15px 0;
    width: 100%;
}
.subfooter ul li {float:left; padding: 0px 10px; border-right: 1px solid #e0e0e0;}
.subfooter ul li:first-child { padding-left: 0}
.subfooter ul li:last-child { padding-right: 0; border-right: 0;}
.subfooter .subfooter-links { float: left;}
.subfooter .copyright { float: right;}
		
/*********** Productlist ***********/

/*.searchresult-page-nav td, 
.searchresult-sort-nav
{ 
	padding: 3px 5px 0 0; 
}
/*
.NavigationCell { padding: 0px 3px;}
.NavigationCellSel { padding: 0px 3px; font-weight: bold;}
*/
/*
.SearchSortCell { padding: 0 0 0 5px;}
.SearchSortLink { padding: 0 0 0 10px;}
*/
.searchresult-navigation-bottom { border-top: 1px solid #e0e0e0; margin-top: 10px; padding-top: 10px;}
.searchresult-navigation-top{ border-bottom: 1px solid #e0e0e0; margin-bottom: 10px; padding-bottom: 10px;}

.searchresult-sort-nav td { padding: 4px 2px; }
.searchresult-sort-nav td a { text-decoration: none; }
.searchresult-sort-nav td a:hover  { color: #0d4d8b; text-decoration: underline }

.page-nav-container { display: inline-block; }
.page-nav a { padding: 0px 7px 0px 5px; text-decoration: none; border-right: 1px solid #999; }
.page-nav a:hover  { color: #0d4d8b; text-decoration: underline }
.page-nav .page-active { font-weight: bold; padding: 0px 7px 0px 5px; text-decoration: none; border-right: 1px solid #999; }
.page-nav .nav-last { border-right: 0px; }
.page-nav a.per-page {border:0;} 

/*unused?
.productlist-nav { height: 26px; }
.productlist-page {	margin: 0 auto;	text-align: center;}
*/


.content ul.productlist {	clear: both; list-style: none; margin: 0; padding: 0;}
ul.productlist li {
    float: left;
    margin: 0 31px 16px 0px;
    padding: 0px;
    text-align: center;
    width: 222px;
}
ul.productlist li.productlist-first-in-row { clear: both; }
ul.productlist li.productlist-last-in-row { margin-right: 0; }

.productlist h2 { height: auto; margin:0;}

.productlist h2 a {
    color: #49C8F4;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
}
.productlist h2 a:hover { text-decoration: underline}

.productlist-thumb {
    height: 220px;
    margin: 20px auto 10px auto;
    overflow: hidden;
    position: relative;
    width: 220px;
	border: 1px solid #E0E0E0;
}

.productlist-thumb img{
    max-height: 220px;
    width:auto;
    height:auto;
    max-width: 220px;
}
/*.productlist-taxedprice { margin: 10px 0; }*/
.productlist-prices { margin: 10px 0; text-align: center;}
.productlist-listprice { text-decoration: line-through; padding-right: 5px;}
.productlist-price {	font-weight: bold;  font-size: 12px; }
.productlist-details { display: block; clear: left; }
/* unused??
.productlist-resultpages {float: left;margin-bottom: 10px;}
.productlist-resultpages ul li {float: left;padding: 0 5px;	margin-right: 3px;border: 1px solid #e0e0e0;}
.productlist-resultpages ul li.descr {border: none;}
.productlist-resultpages ul li.act {font-weight: bold;background-color: #e0e0e0;}
.productlist-orderby {float: right;}
.productlist-orderby ul li {float: left;padding: 0 5px;	margin-right: 3px;}
.productlist-orderby ul li.act {font-weight: bold;}
*/

/*********** End: Productlist ***********/

/*********** Productlijst 1 on row ***********/
/*reset li*/
ul.productlist li.full-width { clear: both; width: auto; float: none; text-align: left; border: none; padding: 0; margin: 0; display: block;}
ul.productlist li.full-width h2 { height: auto; }
ul.productlist li.full-width { margin: 0 0 10px; padding: 0 0 10px 0; border-bottom: 1px solid #e0e0e0; }
li.full-width .productlist-thumb { position: relative; width: 150px; height: auto; float: left; margin: 0 10px 0 0;}
li.full-width .productlist-info { float: left; width: 635px;}
li.full-width .productlist-descr { margin: 10px 0;}
li.full-width .productlist-thumb img {	width: 150px; height: auto; }
li.full-width .productlist-listprice { text-decoration: line-through;}
li.full-width .productlist-price { font-weight: bold; font-size: 12px; }
li.full-width .productlist-details { display: block; clear: left; margin: 0 0 10px; }

/*********** End: Productlijst 1 on row ***********/

/*********** Productdetail ***********/

#productdetail {	position: relative;}
#productdetail h2 { margin: 20px 0;font-weight: bold;font-size: 12px;}
#productdetail ul {list-style: square inside;}
#productdetail-leftcol {float: left;width: 350px;}
#productdetail-rightcol { float: right; width: 345px; }

.productdetail-thumb { width: 350px; position: relative; text-align: center; }
.productdetail-thumb img { max-width: 300px; height: auto; }
.productdetail-thumb .MagicToolboxContainer img { max-width: none; }

.detailed_images a { text-decoration: none;}
ul#det-images {clear: both;list-style: none; margin: 0; padding: 0; }
ul#det-images li {float: left; padding: 3px;}

#product-info { float: left; }
#product-info li { margin-left: 14px;}

.productdetail-table { }
.productdetail-table td {	vertical-align: middle; padding: 0 3px 3px 0; color: #444; }

.productdetail-lbl {	font-weight: bold;font-size: 14px;}
#product_price {  font-size: 24px; line-height: 26px; }
.product-listprice {	text-decoration: line-through;}

table.wholesale {	border-collapse: collapse; border:2px solid#e0e0e0;}
.wholesale td {	border: 1px dashed #e0e0e0; padding: 5px;}
.wholesale td.wholesale-prices { background: #f7f7f7;}
.wholesale-tax-note td {font-size: 10px; padding: 5px;}

.add-to-cart { margin: 15px 0; padding: 10px 0; width: 100%; border: 1px solid #e0e0e0; border-left: 0; border-right: 0;}
.add-to-cart td.quantity { width: 20%;}

.product-fulldescr {	clear: both;}

td.productdetail-field { padding-right: 10px;}

/* unused??
.discount-img {	position: absolute;	top: 0;	right: 0;	margin-top: 5px;	margin-right: 5px;	width: 57px;	height: 57px;	background: transparent url(../../images/save_money.gif) no-repeat;}
.discount-img div {	position: relative;	padding: 25px 0 0 13px;	color: #fff;font-weight: bold;}
.product-buy {float: right;}
.product-buy input {background-color: #ff8f00;color: #fff;	font-weight: bold;	width: 100px;height: 30px;}
*/

/*********** Menu addons ***********/

/*********** End: Menu addons ***********/

/*********** Cart ***********/
.cart-items-wrapper { margin-bottom: 10px; }
.cart-items-wrapper th {text-transform:uppercase; font-weight: bold; padding-bottom: 5px;}
.cart-items-wrapper td {vertical-align: middle;}
.cart-items-wrapper td.td-center {text-align:center}
.cart-items-wrapper th.th-center {text-align:center}
.cart-items-wrapper td.td-right {text-align:right}
.cart-items-wrapper th.th-right {text-align:right}
.cart-item  {position: relative; clear: both;padding: 10px 0;border-bottom: 1px solid #e0e0e0;}
.cart-thumb {	
	width: 50px;
	/*height: 100px;
	overflow: hidden;*/
	/*border: 1px solid #e0e0e0;*/
}
.cart-thumb img {width: 50px; height: auto; margin: 5px 20px 5px 0;}
.cart-product-info { }
.cart-quantity {width: 200px; padding-right: 50px;}
.cart-product-price {width: 80px;}
.cart-product-add {width: 180px}
.cart-remove { width: 85px;}
.cart-buttons { float: right; margin-top: 10px; text-align: right; margin-top: 10px; }

.cart-coupon { border: 1px solid #e0e0e0; background: #f7f7f7; padding: 10px; width: 300px;}
.cart-coupon form { margin-top: 10px;}
.cart-coupon .content, .cart-coupon .contentblock {padding:0; margin:0;}

.cart-totals-wrapper { float:left; border: 1px solid #e0e0e0; border-left:0; border-right:0; width: 968px; margin-bottom: 20px; padding: 15px 0;}
.cart-totals { text-align: right; }
.tbl-cart-totals { float: right; }
.tbl-cart-totals td { line-height: 20px; }
.tbl-cart-totals-methods td {padding: 0 5px 5px 0; vertical-align: top;}
.tbl-cart-totals-methods {padding-bottom: 5px;}
.totals-line-seperator { border-bottom: 1px solid #666; padding: 4px 0}
td.tbl-label { padding: 0 2px 0 0; vertical-align: middle;}
td.tbl-value {text-align: right; padding: 0 0 0 5px;}
.totals-label, .totals-value { font-weight: bold; font-size: 15px; }
td.totals-label, td.totals-value { line-height: 36px; }
/*********** End: Cart ***********/

/*********** Checkout ***********/

.payment-methods td {padding: 0 15px 10px 0;}

/*********** End: Checkout ***********/

/* Minicart */
hr.minicart {
  border: 0 none;
  border-bottom: 1px solid #d7dee4;
  padding: 0;
  height: 0;
}

/* Orders history */
.orders-history td { padding: 8px; border-bottom: 1px solid #e0e0e0; }
.orders-history th { padding: 9px 7px; font-weight: bold; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background: #f7f7f7; width: 25%;}
.orders-history .align-right { text-align: right; }

.order-info td { padding: 5px; }
.order-info td.order-info-total { font-weight: bold; font-size: 12px; }
.order-info td.table-no-padding { padding: 0; }

/* My account box */
.accountbox { width: 33%; margin-right: 2px; float: left; }
.accountbox-last { margin: 0; float: right; }
.accountbox h3 { padding: 0px 0 5px 0; border-bottom: 1px solid #e0e0e0; margin-bottom: 10px; width: 90%;}

/* subtitles */
.subtitle { padding: 5px 0 3px 0; font-weight: bold; border-bottom: 1px solid #ccc; font-size: 13px; }

/*********** Buttons ***********/
.adv_button { margin: 0 0 0 1px; }
a.adv_button {
	background: #d0d0d0 url('../images/button_bg.png') repeat-x;
	color: #444;
    font-size: 10px;
	padding: 4px 6px;
	border: 1px solid #999;
	text-decoration: none;
	font-weight: bold;
	line-height: 34px;
    text-transform: uppercase;
}
a.adv_button:hover { text-decoration: none; color: #111; }
.cart-item a.adv_button {
    padding: 2px 5px;
    line-height: 20px;
    background: #fff none;
	font-size: 10px;
	font-weight: normal;
	border: 1px solid #0d5daa;
	color: #000;
}
.cart-item a.adv_button:hover {}
.big-button .adv_button { padding: 8px 12px; font-size: 11px; color: #fff; margin:0; text-transform: uppercase; background: #49C8F4; border: 1px solid #444;}
.big-button .adv_button:hover, a.buynow-button:hover { color: #ededed;}

a.buynow-button { background: #49c8f4; color: #fff;}

/*********** End: buttons ***********/

.leftcol ul li, .rightcol ul li {	line-height: 20px; }

/* categories */
.categories .menucontent ul { margin: 0; padding: 0; list-style: none none;}
.categories .menucontent ul li { margin: 0;line-height:22px; border-bottom: 1px solid #eee;}
.categories .menucontent ul li:last-child { margin: 0;line-height:22px; border-bottom: 0}
.categories .menucontent ul li a { background: none; display: block; padding: 3px 3px 3px 12px; text-decoration: none; font-size: 12px;}
.categories .menucontent ul li a:hover { background: #f2f2f2;}
.categories .menucontent ul li a.active-cat { background: #f2f2f2;}

.categories .menucontent ul li ul {margin: 5px 0 5px 12px; border-left: 2px solid #f2f2f2;}
.categories .menucontent ul li ul li { border: 0; margin: 0;}
.categories .menucontent ul li ul li a { background: none; display: block; padding: 0; padding-left: 10px; margin: 0;}
.categories .menucontent ul li ul li a:hover { background: #f2f2f2;}

/* Subcategories page */

.subcategorylist li {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0 5px;
    padding: 20px;
    text-align: center;
}
.subcatlist-thumb {
	margin:0px 0px 10px 0px;
}
.subcategorylist h2 {font-weight: bold;}

.maincat-descr {
    float: left;
    margin-bottom: 10px;
}

.maincat-icon {
    float: left;
    max-width: 728px;
}

/* forms */
	.formtable { width: 100%;}
	.formtable-auto{ width: auto;}
	/*.formtable td { padding: 3px 0; }*/
	.formtable td { padding: 3px 5px 3px 0; text-align: left; }
	.formtable .RegSectionTitle { padding: 15px 0 0 0; font-weight: bold; }

	/*.FormButton { padding: 10px 10px 0 0; font-weight: bold;}*/
	.FormButton { /*font-weight: bold;*/ vertical-align: middle; }
	.Star, .star { color: #ff0000; padding: 0 4px;display:inline-block; }

	/* contactform */
	.contactform {  float: left; padding: 0; width: 410px; }
	.contact-info { float: left; line-height: 20px; padding: 0 0 0 20px; width: 265px; border-left: 1px solid #d7dee4; }
	.contact-map { margin-top: 10px; }

	/* register form */
    .register-box {border: 1px solid #e0e0e0; padding: 15px; margin-bottom: 15px;}
    .register-box table {width: 100%;}   
    .register-box .register-field {width: 25%; height: 18px;}
    .register-box .register-value {width: 73%;}
    .register-box .register-address {width: 450px;}
    .register-box .register-address td {padding-right: 2px;}               
    .register-box .star { }    
    .register-box .register-newslists td {padding: 4px;}
    .register-box .register-newslists .newslists-checkbox {width: 1%;}                              
    .register-box .subtitle { padding: 0 0 7px 0; margin-bottom: 12px; font-weight: bold; border-bottom: 1px solid #e0e0e0; font-size: 11px; }  

/* end: forms */

/* modules */
/* products in menu -- */
.menucontent ul.menuproducts, .menucontent ol.menuproducts  { list-style: none; margin: 0 10px; }
.menuproducts li { list-style-type: none; border-bottom: 1px solid #e0e0e0;}
li.menuproducts-with-img { padding: 10px 0; }
li.menuproducts-with-img img { width: 115px; height: auto; }
.menuproducts-content {}
/*-- end: products in menu */


/* small products horizontal list */
.mod-products-horizontal { list-style-type: none; }
.mod-products-horizontal li { float: left; margin: 0 32px 0 0; width: 100px;}
.mod-products-thumb { position: relative; width: 100px; height: 150px; overflow: hidden; }
.mod-products-thumb img { max-width: 100px; position: absolute; bottom: 0;} /* display width given if set in module settings */
.mod-products-name { min-height: 60px; }
.mod-products-name a { text-decoration: none; }
.mod-products-name a:hover { text-decoration: underline; }
/*-- end: small products horizontal list */


/* Manufacturer-- */
.manufacturerdetail { margin-bottom: 10px; padding-bottom: 15px; border-bottom: 1px solid #e0e0e0; }
.manufacturer-thumb-fullwidth { width: 100%; clear: both; }
.manufacturer-descr-fullwidth { width: 100%; clear: both; }
.manufacturer-thumb { float: left; padding-bottom: 10px;}
.manufacturer-descr { float: left;}
	/* unused?
	li.man-with-img { margin-bottom: 15px; }
	li.man-with-img .man-content { }
	*/

.manufacturers-list-col { float: left; }
.manufacturers-list	li { font-size: 14px; text-transform: uppercase; line-height: 24px; }
.manufacturers-list	li a { text-decoration: none; }
.manufacturers-list	li a:hover { text-decoration: underline; }
	
	
/*-- end Manufacturer */

/* Product Bundle Module styles */
.product-bundle { margin-top: 15px;}
.product-bundle li { list-style: none; clear: both;}
.product-bundle-thumb {float: left; padding: 0 10px 15px 0}
.product-bundle-title {float: left;	margin-top: 5px;}
.product-bundle-title a {font-weight: bold;text-decoration: none;}
.product-bundle-title a:hover h3{text-decoration: underline;}
.product-bundle-options {margin-bottom: 5px;}
.product-bundle-options h4 {	text-transform: uppercase; margin-bottom: 3px; border-bottom: 1px solid #e0e0e0; }
/* End: Product Bundle Module styles */

/* Social Bookmarking module */
.social-bookmarks { text-align: right; padding:10px; }
/* End: Social Bookmarking module */

/* Customer reviews module */
.review-stars {color: #767676;}
/* End: Customer reviews filter module */

/* RMA module */
.orders-return-products td { padding: 8px; border-bottom: 1px solid #e0e0e0; }
.orders-return-products th { padding: 9px 7px; font-weight: bold; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background: #f7f7f7;}
.orders-return td { padding: 8px; vertical-align:middle; }
.rma-options table td { border: 0; padding: 0px;}
/* End: RMA module */

/* Guestbook module */
table.guestbook { width: 100%; }
.guestbook .gb-message { padding: 3px 0px 10px 3px;}
.guestbook .gb-all {padding-top: 10px; border-top: 1px solid #e0e0e0; text-align: center;}
.guestbook .gb-all a {color: #666;}
/* End guestbook module */

/* News Management module */
table.news { width: 100%; }
.news .news-message { padding: 3px 0px 10px 3px;}
.news .news-all {padding-top: 10px; border-top: 1px solid #e0e0e0; text-align: center;}
.news .news-all a {color: #666;}
/* End News Management module */

/* Tag Cloud module */

.tagcloud {	text-align: justify; border: 1px solid #e0e0e0; padding: 6px 10px;}
.tagcloud a { color: #333;}
.cloud_1 { font-size: 22px; line-height: 28px; }
.cloud_2 { font-size: 20px; line-height: 24px; }
.cloud_3 { font-size: 28px; line-height: 22px; }
.cloud_4 { font-size: 16px; line-height: 20px; }
.cloud_5 { font-size: 14px; line-height: 18px; }
.cloud_6 { font-size: 12px; line-height: 16px; }

.cattag-page { width: 656px; margin: 0 auto; text-align: center; }
ul.cattag-list { clear: both; list-style: none; margin: 0; padding: 0; }
ul.cattag-list li { border: 1px solid #e0e0e0; float: left; display: inline; width: 186px; margin: 0 10px 10px 0; padding-left: 0; text-align: center; }
ul.cattag-list li.productlist-first-in-row { clear: both; }
ul.cattag-list li.productlist-last-in-row { margin-right: 0; }
ol#tag_manufacturers { list-style-type: none; margin-left: 0; padding-left: 0; }
ol#tag_sp{ list-style-type: none; margin-left: 0; padding-left: 0; }

li.sp-content { }
.see-more-url{ }

/* end Tag Cloud module */

/* Facebook Comments Box module */
.fb-comments {margin-top: 20px;}
/* end Facebook Comments Box module */

/* Newest products module */

.productlist-newicon { position:absolute; top: 0; left: 0; }
.productlist-newicon img{ width: auto; height: auto; }
li.full-width .productlist-newicon { position:absolute; top: 0; left: 0; }
li.full-width .productlist-newicon img{ width: auto; height: auto; }

/* end Newest products module */

/* Special offers module */

.productlist-offericon { position:absolute; top: 0; left: 0; }
.productlist-offericon img{ width: auto; height: auto; }
li.full-width .productlist-offericon { position:absolute; top: 0; left: 0; }
li.full-width .productlist-offericon img{ width: auto; height: auto; }

/* end Special offers module */

div#sitemap ul { list-style: none;  margin: 0 0 10px 10px; }

.KlarnaMonthCost { color: #f00; font-weight: bold; font-size: 10px;}

/* fast lane checkout / snelle kassa */
.flc-checkout-progress { margin: 0 0 15px 0; }
h1.flcheader { margin: 10px 0; }
/*.FLCDialogCell { width: 50%; } unused?*/
.contentblock-flc{ width: 330px; margin-top: 15px; }
/*
.contentblock-flc h1 { background: #f1f1f1; margin-bottom: 0;}
.contentblock-flc .content { height: 150px; }
*/

.contentblock-flc-login { float: left; margin-right: 15px; border-right: 1px solid #d7dee4;} 
.contentblock-flc-newaccount { float: right; } 


.flc-step-bar { width: 100%; border: 1px solid #999; height: 15px; }
.flc-step-bar td { padding: 2px 10px; background: #f7f7f7;}
.flc-step-bar .flc-stepdone { background: #49C8F4;}
.flc-step-bar .flc-stepactive { background: #e0e0e0;}

.flc-step-text { width: 100%; height: 20px; text-transform: uppercase;}
.flc-step-text td { padding: 5px 10px; text-align: center;}
.flc-step-text .flc-stepdone a { font-weight: bold; text-decoration: none; }
.flc-step-text .flc-stepactive { font-weight: bold; }

.flc-methodbox { }
.flc-methods { width: 400px;}
.flc-methods td { padding: 10px 4px; border-bottom: 1px dotted #e0e0e0; vertical-align:middle;}
.flc-nextbutton { text-align: right; }

.checkout-accountbox { width: 33%; margin-right: 2px; float: left; }
.checkout-accountbox-last { margin: 0; float: right; }

.cart-subtotal { text-align: right; border: 1px solid #e0e0e0; border-left:0; border-right:0; padding: 10px; }
.cart-subtotal table { float: right; margin-right: 110px;}
.cart-subtotal table td { vertical-align: top; }
.cart-subtotal .FormButton { font-weight: bold; }
.cart-subtotal .subtotal { font-weight: bold; font-size: 15px; line-height: 36px;}
.cart-subtotal .discounted-subtotal { line-height: 26px;}

#fast_lane_buttons { float: right; margin-bottom: 10px;}
.fast_lane_back { background-color: #fff;}
.fast_lane_back:hover {}

/* end: fast lane checkout / snelle kassa */

/* gift certificates / kadobonnen */
	/*
	.gc-leftcol { float: left; width: 375px; }
	.gc-rightcol { float: left; width: 355px; }
	*/
	.mod-leftcol { float: left; padding: 0; padding-right: 20px; width: 45%;}
	.mod-rightcol { float: left; line-height: 20px; padding: 0 0 0 20px; width: 45%; }

	.mod-border-right { border-right: 1px solid #d7dee4; margin-right: -1px;}
	.mod-border-left { border-left: 1px solid #d7dee4; margin-left: -1px;}
	
	.gc-checkexist { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #d7dee4; }
	.mod-seperator { margin-top: 15px; padding-top: 15px; border-top: 1px solid #d7dee4; }

/* end: modules */
.terms-conditions-note { margin: 10px 0; text-align: center; }
.checkout-notes { text-align: left; padding: 0 10px; line-height: 20px;}
.checkout-notes-textarea { width: 100%; } 
.checkout-submit { text-align: center; }

.cart-details-table { width: 100%; padding: 10px;}
.cart-details-table .TableHead { text-transform:uppercase;}
.cart-details-table td, .cart-details-table th { padding: 8px 5px; }
.image img { width: 260px; }